WordPress.org

Ready to get started?Download WordPress

Forums

Cannot work WP due to upgrade 3.2 to 3.2.1 (1 post)

  1. kimipooh
    Member
    Posted 3 years ago #

    I upgraded WP3.2 to WP3.2.1, so my WP site does not work...
    As a result of testing, I found out the tentative method for solving this issue.

    - Download or copy "compat.php" for WP3.2 to wp-includes/ folder.

    Download: http://core.trac.wordpress.org/export/18405/branches/3.2/wp-includes/compat.php

    Maybe, I think that the trouble is the JSON compatibility for a plugin.
    Because the issue solved when JSON module in PHP 5.3.6 was disabled.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.